/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	text-size-adjust:none;
}

a {
	tap-highlight-color:rgba(0,0,0,0);
}

label {
    tap-highlight-color:rgba(0,0,0,0);
}

input {
    tap-highlight-color:rgba(0,0,0,0);
}















/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

@media print,
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
}

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/*/////////////////////////////////
00 - Global
/////////////////////////////////*/

section ul, section ol {
    padding: 0;
}
section ul {
    list-style: none;
    margin: 0;
}
body, input {
    font-family: 'georgia', serif;
    color: #424242;
}
p, 
span, 
section > .container li, label {
    font-family: 'arial', sans-serif;
}
h1 {
    font-size: 40px;
    line-height: 48px;
    margin: 0;
}
h2 {
    font-size: 30px;
    line-height: 38px;
    font-weight: normal;
}
h3 {
    font-size: 24px;
}
p,
section > .container li{
    font-size: 20px;
    line-height: 1.54em;
}
a {
    -webkit-transition: background .2s ease-out;
    -moz-transition: background .2s ease-out;
    -o-transition: background .2s ease-out;
    transition: background .2s ease-out;
    transition: color .2s ease-out;
	color: #424242;
}
a:hover {
	color: #52b74e;
}
.flex {
    display: flex;
    flex-direction: column;
}
.cta{
    color: #FFF;
    background: #f48987;
    padding: 14px 50px;
    text-decoration: none;
    border-radius: 40px;
    font-size: 18px;
    margin-top: 10px;
    font-weight: bold;
    display: inline-block;
    transition: background ease 0.5s;
}
.cta a, a.cta {
	color: #FFF;
	font-family: 'georgia', serif;
}
.cta:hover,
.cta:active,
.cta:focus{
    background: #e4605e;
	color: #FFF;
}

/*/////////////////////////////////
01 - Header
/////////////////////////////////*/

.main-header {
    position: relative;
    top: 0;
    /* transform: scaleY(-100%); */
    z-index: 500;
    animation-name: main-header;
    animation-fill-mode: forwards;
    animation-duration: .8s;
    animation-delay: .8s;
    animation-timing-function: ease;
}
.main-header > .container {
    background: #FFF;
}
header .logo {
    position: relative;
}
header .logo > img {
    width: 260px;
	height: 100%;
}
.container {
    max-width: 1360px;
    margin: 0 auto;
}
header nav {
    width: 100%;
    height: 100%;
    margin-left: 360px;
   /* padding: 28px 0 0;*/
}
header nav ul {
    padding: 0;
    margin: 0 -1px 0 0;
    position: relative;
    list-style: none;
}
.header-section {
    width: 1360px;
}
/*.header-section > .container {
    padding: 0 20px;
}*/
.main-nav ul li {
    height: 100%;
}
.main-nav ul a {
    color: #424242;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 40px 0;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.main-nav ul li:last-child{
    
}
.main-nav ul li:last-child a {
    text-align: center;
    background: #f48987;
    width: 100%;
    color: #FFF;
    margin: 0 60px 0 0;
    font-size: 16px;
	height: auto;
    display: block;
    box-sizing: content-box;
    max-width: 100%;
}
.main-nav ul li:last-child:hover a {
    color: #FFF;
}
.main-nav ul a:hover,
.main-nav ul a:active,
.main-nav ul a:focus{
    color: #52b74e;
}
.main-nav ul a.current {
    position: relative;
}
.main-nav ul .menu-cta:hover,
.main-nav ul .menu-cta:focus,
.main-nav ul .menu-cta:active {
    background: #52b74e;
}
.main-nav ul .menu-cta:focus {
    background: #e7716f;
    color: #FFF;
}

/*/////////////////////////////////
02 - Banner
/////////////////////////////////*/
.banner {
    position: relative;
    background: whitesmoke;
    max-width: 1980px;
    margin: 0 auto;
}
.banner .image,
.banner > .banner-image{
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
}
.banner > .banner-image {
	height: 200px;
}
.banner-text {
    padding: 30px 0
}
.banner-text h1 {
    margin-top: 0;
    color: #f48987;
}
.banner .cta {
    font-size: 20px;
}
.owl-carousel {
    z-index: 0;
}
#owl-demo .item{
    display: block;
    width: 100%;
}
.owl-dots {
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    padding: 0 20px;
    text-align: left;
    margin: 0 auto;
    width: 100%;
    max-width: 1360px;
}
.owl-dots .owl-dot {
    position: relative;
    width: 2rem;
    height: 2rem;
    display: inline-block;
}

.owl-dot.active {
    cursor: default;
}

.owl-dots .owl-dot:after {
    content: '';
    position: absolute;
    top: .6rem;
    left: .6rem;
    width: .8rem;
    height: .8rem;
    border-radius: 50%;
    background: white;
    transition: all .8s ease;
}

.owl-dot.active:after {
    background: #f48987;
}
@media (max-width: 769px) {
  .banner .image {
    height: 200px;
  }
  .banner-text {
    position: static;
    margin-top: .5em;
  }
    .owl-dots {
        top: 10rem;
        padding: 0;
        text-align: center;
        bottom: auto;
    }
}

/*/////////////////////////////////
03 - Sections
/////////////////////////////////*/

article.home {
    position: relative;
    top: -112px;
}
section a {
   text-decoration: none; 
}
.normal a, a.normal {
    font-family: 'arial', sans-serif;
    font-size: 20px;
    color: #52b74e;
	font-style: normal;
}
.normal a:hover,
a.normal:hover{
    color: #2e7622;
}
section h2 {
    margin-top: 0;
    color: #f48987;
}
section.second h2 {
    color: #f48987;
}
section .columns {
    width: 100%;
    flex-wrap: wrap;
}
section .columns > .col {
    margin-bottom: 30px;
    text-align: center;
	width: 100%;
}
section.ambassador .columns > .col {
    text-align: left;
}
section .columns > .col > .picture {
    width: 100%;
    height: auto;
    overflow: hidden;
}

article > section.banner > .container,
article > section.border > .container{
	padding: 0;
}

article > section > .container{
    padding: 70px 0;
}
article > section:last-child > .container{
    padding-bottom: 0;
}

section.third .container {
    display: flex;
    flex-direction: column-reverse;
    height: 100%;
}

section.third .bg-image {
    background-image: url(../img/current_moty.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    height: 530px;
    position: relative;
}

section.third .text-box {
    width: 42%;
    background: #FFF;
    box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.3);
    margin-bottom: -30px;
}

section.third .text-container {
    padding: 40px;
}

section.third .text-container h2 {
    color: #55b946;
}

section.third .cta {
    background: #55b946;
}
section.third .cta:hover,
section.third .cta:active,
section.third .cta:focus{
    background: #2e7622;
	color: #FFF;
}
.boxes-container > .container > .wrapper {
    background: #FFF;
    border: 1px solid #d9d9d9;
    padding: 30px 50px;
}
.boxes-container > .container > .wrapper > h2 {
    margin-top: 0;
}
section.main-image img {
    width: 100%;
}
article.home > section.fourth {
    background-color: whitesmoke;
}
article > section.main-image {
    background: none;
}
article > section.boxes-container {
    padding: 70px 0;
}
section.second .text-area {
    width: 100%;
    padding-top: 40px;
}
section.second .tvc {
    background: grey;
    width: 100%;
    height: 300px;
    position: relative;
    box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.3);
}
/*section.second .tvc:before {
    position: absolute;
    content: "";
    background: #f48987;
    height: 84px;
    width: 2px;
    bottom: -42px;
    left: 50%;
    box-sizing: border-box;
    transform: translateX(-50%);
}*/
section.fifth .container {
    border: 4px solid whitesmoke;
    margin-top: 70px;
    padding: 40px 20px;
}
section.fifth .aldi-logo {
    padding: 0;
    width: 100%;
    display: block;
    align-items: center;
    text-align: center;
    justify-content: center;
}
section .third-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
}
section.border .container {
    border: 4px solid whitesmoke;
}
section .third-image,
section .twothird-text{
    width: 100%;
    display: block;
}
section .twothird-text{
    padding: 60px;
    box-sizing: border-box;
}
section .twothird-text h2 {
    color: #52b74e;
}
section.fifth .aldi-text {
    margin: 40px 0;
}
section.fifth .aldi-text h2 {
    color: #55b946;
}
section.fourth .picture {
    background-repeat: no-repeat;
    background-position: center;
}
.quote p {
    font-style: italic;
}
.quote {
    position: relative;
}
/*
.quote:before {
    background: url(../img/quote.svg) no-repeat;
    top: -20px;
    left: 60px;
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 48px;
}*/

.container .content-column + .columns {
    margin-top: 70px;
}
.columns > .col > .picture + .col-text > .cta {
    margin-top: 20px;
}

section.sponsors .enquiry-btn {
    display: block;
    text-align: center;
    margin-bottom: 50px;
}
section.sponsors .enquiry-btn a {
    color: #f48987;
    padding: 14px 50px;
    text-decoration: none;
    border-radius: 40px;
    border: 1px solid #f48987;
    font-size: 18px;
    background: #FFF;
}
section.sponsors .enquiry-btn a:hover {
    background: #f48987;
    color: #FFF;
}
section > .row {
    background: whitesmoke;
    padding: 70px 0;
}
section > .row:nth-child(odd) {
    background: white;
}
section > .row > .container {
    display: block;
}
section > .row > .container .picture {
    width: auto;
    height: 200px;
    background: #e4e4e4;
    margin-bottom: 30px;
}
section > .row .row-text > h3 {
    margin-top: 0;
}

section > .row .row-text span {
    font-size: 18px;
    font-weight: bold;
}
/*
article.prize  section:last-child > .container{
    border-top: 4px solid whitesmoke;
    margin-top: 70px;
}*/
article.prize section > .container li {
    padding: 4px 10px;
    margin: 0 1em;
}
article.prize section > .container ul li {
    list-style: disc;
}
p.caption {
    font-size: 16px;
    color: #999;
}
p.caption + p {
    padding-top: 20px
}
section .container img {
    max-width: 100%;
}

/*/////////////////////////////////
04 - Pre-footer
/////////////////////////////////*/

footer p, .pre-footer p {
    font-size: 16px;
}
/*nav.footer-navigation {
    background: #000;
    padding: 40px 0;
}*/
nav.footer-navigation a {
    color: #FFF;
    text-decoration: none;
}
.pre-footer {
    margin: 110px 0 20px;
    background: #FFF;
}
.pre-footer > .container {
    padding: 0;
}
.pre-footer .left-content {
    width: 100%;
    padding: 0;
}
.pre-footer ul {
    list-style: none;
    padding: 0;
}
.pre-footer ul li{
    display: block;
    padding: 10px 0;
}
.pre-footer ul li:last-child{
    border-right: none;
    padding-right: 0;
}
.pre-footer ul li:first-child {
    padding-left: 0;
}
.pre-footer .left-content ul {
    margin-bottom: 50px;
}
.pre-footer .left-content p {
    margin: 0;
}
.pre-footer .left-content a {
    text-decoration: none;
    color: #52b74e;
}
.pre-footer .left-content a:hover,
.pre-footer .left-content a:active,
.pre-footer .left-content a:focus {
    color: #000;
}
.pre-footer .right-content a {
    text-decoration: none;
    font-weight: bold;
    color: #000;
}
.pre-footer .right-content a:hover,
.pre-footer .right-content a:active,
.pre-footer .right-content a:focus {
    color: #52b74e;
}
.pre-footer .phone {
    font-size: 34px;
    font-weight: bold;
    color: #52b74e;
}

/*/////////////////////////////////
05 - Form page
/////////////////////////////////*/

section.form {
    padding-top: 30px;
}
section.form h2 {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 20px;
}
section.form #contour {
    width: 50%;
}
section.form #contour input[type='text'],
section.form #contour textarea,
section.form #contour select{
    width: 100%;
    border: 0;
    font-size: 16px;
    background-color: #EFEFEF;
}
section.form #contour input[type='text'] {
    padding: 20px 10px;
} 
section.form #contour textarea {
    background: #EFEFEF;
    padding: 10px;
}
section.form #contour select {
    padding-left: 10px;
}
.contourFieldSet .contourField > div {
    margin-top: 10px;
}
section.form #contour input[type='submit'] {
    border: 0;
    border-radius: 40px;
    background: #f57832;
    color: #FFF;
    font-size: 21px;
    padding: 14px 40px;
    text-shadow: none;
}
section.form #contour input[type='submit']:hover,
section.form #contour input[type='submit']:active,
section.form #contour input[type='submit']:focus {
    background: #000;
}

/*Lighbox CSS*/


.lightbox{
	opacity: 0;
    visibility: hidden;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.7);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 600;
	padding-top: 30px;
	box-sizing: border-box;
    display: flex;
    justify-content: center;
    flex-direction: column;
    transition: .4s ease;
}

.lightbox.active {
    opacity: 1;
    visibility: visible;
}

.lightbox img{
	display: block;
    margin: 0 auto;
    width: 90%;
}

.lightbox .caption{
	margin: 15px auto;
	width: 90%;
	text-align: center;
	font-size: 1em;
	line-height: 1.5;
	color: #eee;
}

.lightbox-gallery .picture > img {
    max-width: 100%;
    display: block;
    cursor: pointer;
}

/*/////////////////////////////////
Media Query
/////////////////////////////////*/

/*MIN width media queries*/

@media (min-width: 769px) {
    .flex {
        flex-direction: row;
    }
    section .columns {
        display: flex;
    }
    section .columns > .col {
        flex: 30%;
        padding-right: 2%;
        max-width: 32%;
    }
    section .columns > .col:nth-child(3n+3) {
        padding-right: 0;
    }
    .banner-text {
        width: 70%;
        padding: 0;
    }
    
    .banner .wrapper {
        position: absolute;
        top: 50%;
        box-sizing: border-box;
        transform: translateY(-50%); 
    }
    .banner .wrapper .banner-text,
    .banner-text h1{
        color: #FFF;
    }
    article.home .banner .image {
        height: 550px;
    }
    .banner > .banner-image {
        height: 400px;
    }
    article.home .banner-text h1 {
        font-size: 56px;
        line-height: 64px;
    }
    h1 {
        font-size: 50px;
        line-height: 58px;
    }
    h2 {
        font-size: 40px;
        line-height: 48px;
    }
    section.third .half:last-child {
        height: auto;
    }
    .pre-footer .right-content {
        width: 40%;
        border-left: 1px solid #dfdfdf;
        padding: 0 0 0 30px;
    }
    .pre-footer ul li{
        display: inline-block;
        border-right: 1px solid #dfdfdf;
        padding: 0 10px;
    }
    section.form {
        padding-top: 80px;
    }
    section.second .text-area {
        width: 42%;
        padding-right: 100px;
        padding-top: 0;
    }
    section.second .container {
        padding-bottom: 120px !important;
    }
    section.fourth .container{
        padding-top: 120px !important;
    }
    section.second .tvc {
        background: grey;
        width: 58%;
        height: 420px;
        margin-top: -100px;
    }
    /*section.second .tvc:before {
        position: absolute;
        content: "";
        background: #f48987;
        height: 2px;
        width: 84px;
        left: -42px;
        top: 50%;
        box-sizing: border-box;
        transform: translateY(-50%);
    }*/
    section.fifth .container {
        padding: 0;
    }
    section.fifth .aldi-logo {
        padding: 0;
        width: 33%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    section.fifth .aldi-text {
        width: 67%;
        padding: 50px 50px 50px 0;
    }
    section .content-column {
        width: 67%;
        padding-top: 0;
        margin: 0 auto;
    }
    section > .row > .container {
        display: flex;
    }
    section > .row > .container .picture {
        margin-right: 35px;
        margin-bottom: 0;
    }
    section.sponsors .enquiry-btn {
        float: right;
        display: inline-block;
    }
    section .third-image {
        width: 33%;
        height: auto;
    }
    section .twothird-text, section .list{
        width: 67%;
    }
    
    .lightbox img, .lightbox .caption{
        width: 60%;
    }
}

@media (min-width: 1250px) {
    article.home + .pre-footer {
        margin-top: 0;
    }
	article.home .banner .wrapper {
        padding-top: 112px;
    }
	header .logo-home {
		margin-left: 20px;
	}
    nav ul>li a.current:after {
        position: absolute;
        content: "";
        height: 4px;
        width: 100%;
        bottom: 0;
        left: 0;
        background: #52b74e;
    }
    header nav ul {
        display: flex;
        height: 100%;
        align-items: center;
        justify-content: space-between;
    }
    header .logo > img {
        width: 310px;
        position: absolute;
        top: 50%;
        box-sizing: border-box;
        transform: translateY(-50%);
    }
    .main-header > .container > div > .home{
        padding-left: 20px;
    }    
    .banner-text {
        width: 100%;
        max-width: 640px;
    }
    section > .row > .container .picture {
        width: auto;
    }
}
@media (min-width: 1380px) {
    section.third .half:first-child .text-area {
        padding: 70px 0;
        max-width: 675px;
        float: right;
    } 
    section.third .half:first-child .text-area p {
        padding-right: 70px;
    }
    body > section > .container {
        padding-left: 0;
        padding-right: 0;
    }
    section.third .text-container h2 {
        padding-right: 100px;
    }
}
@media (min-width: 1410px) {
    .main-nav ul>a {
        padding: 45px 10px;
    }
}


/*MAX width media queries*/

@media (max-width: 768px) {
    section.third > .flex,
    section.second > .flex{
        flex-direction: column-reverse;
    }
    .pre-footer > .flex {
        display: block;
    }
    .pre-footer .right-content p {
        margin: 0;
    }
}

@media (max-width: 1000px) {
    /*current moty section*/
    section.third .text-box {
        width: 100%;
        /*box-shadow: none;*/
        margin-bottom: 0;
    }
    section.third .container {
        margin: 0;
    }
    section.third .bg-image {
        height: auto;
        padding-top: 50%;
        background-size: 150% auto;
    }
}

@media (max-width: 1250px) {
/*mobile nav*/
	 body {
        margin-top: 91px;
    }
    article.home {
        top: 0;
    }
    .main-header {
        left: 0;
        right: 0;
        background: #FFF;
        position: fixed;
        padding: 15px 0;
        -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
        box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
    }
    header nav {
        margin: 24px 0 0;
        padding: 0;
    }
    .main-nav ul>li:last-child {
        position: relative;
    }
    
    .main-header > .container {
        position: relative;
    }
    .main-nav ul>li {
        display: block;
    }
    
    @keyframes main-header {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    label[for="main-nav-toggle"] {
        display: block;
        position: absolute;
        top: 50%;
        right: 0;
        width: 1.6rem;
        height: 1.3rem;
        cursor: pointer;
        transform: translateY(-50%);
    }
    label[for="main-nav-toggle"]::before,
    label[for="main-nav-toggle"]::after,
    label[for="main-nav-toggle"] span:first-child,
    label[for="main-nav-toggle"] span:last-child {
        content: '';
        display: block;
        height: .1rem;
        border-radius: .2rem;
        position: absolute;
        left: 0;
        right: 0;
        background: #706c6c;
        transition: .4s ease;
    }
    label[for="main-nav-toggle"]::before {
        top: 0;
    }
    label[for="main-nav-toggle"]::after {
        bottom: 0;
    }
    label[for="main-nav-toggle"] span:first-child,
    label[for="main-nav-toggle"] span:last-child {
        top: 50%;
        transform: translateY(-50%);
    }
    #main-nav-toggle:checked + label[for="main-nav-toggle"]::before {
        transform: translateY(-100%);
        opacity: 0;
    }
    #main-nav-toggle:checked + label[for="main-nav-toggle"]::after {
        transform: translateY(100%);
        opacity: 0;
    }
    #main-nav-toggle:checked + label[for="main-nav-toggle"] span:first-child,
    #main-nav-toggle:checked + label[for="main-nav-toggle"] span:last-child {
        left: -20%;
        right: -20%;
    }
    #main-nav-toggle:checked + label[for="main-nav-toggle"] span:first-child {
        transform: rotate(45deg);
    }
    #main-nav-toggle:checked + label[for="main-nav-toggle"] span:last-child {
        transform: rotate(-45deg);
    }
    .main-nav {
        position: fixed;
        top: 67px;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        background-color: rgba(223, 223, 223, .98);
        opacity: 0;
        visibility: hidden;
        transition: .4s ease;
    }
    #main-nav-toggle:checked ~ .main-nav {
        opacity: 1;
        visibility: visible;
    }
    .main-nav ul {
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        transform: translateY(-60%);
        transition: .4s ease;
    }
    .main-nav ul li {
        float: none;
        line-height: 2.8em;
        margin: 0;
    }
    .main-nav ul li a {
        font-size: 16px;
        display: block;
        padding: 8px 0;
    }
    .main-nav ul li:last-child a {
        padding: 10px;
		max-width: 300px;
		margin: 0;
		display: inline;
    }
    .main-nav ul li:last-child a:hover {
        color: #FFF;
    }
    .main-nav ul li a:hover,
    .main-nav ul li a:active,
    .main-nav ul li a:focus{
        color: #55b946;
    }
    nav ul>li.menu-cta>a:hover, 
    nav ul>li.menu-cta>a:active{
        color: #FFF;
    }
    nav ul>li.menu-cta>a:focus {
        background: #55b946;
        color: #FFF;
    }
}
@media (max-width: 1410px) {
    .container {
        margin: 0 30px;
    }
}

/*/////////////////////////////////
GLOBAL FOOTER
/////////////////////////////////*/

/*Sitemap*/
section.sitemap {
    background: #f5f5f5;
    padding: 50px 0;
}
.site-links {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.home-logo-link {
    width: 40%;
    padding-right: 100px;
}
.fat-footer {
    width: 100%;
    align-items: flex-end;
}
.fat-footer ul {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
section > .container .fat-footer ul li{
    font-size: 16px;
    font-family: 'georgia', serif;
    font-weight: bold;
}
section > .container .fat-footer ul li a {
    color: #424242;
}
section > .container .fat-footer ul li a:hover {
    color: #52b74e;
}
.fat-footer .col h4 {
    color: #52b74e;
    margin-top: 0;
}
.sitemap .contact h4,
.sitemap .contact h3{
    margin-top: 0;
}
.sitemap .contact p {
    margin: 0 0 6px;
}
.sitemap .contact {
    justify-content: space-between;
}
.sitemap .contact .social {
    display: flex;
    width: 34%;
    align-items: center;
    justify-content: space-between;
}
.sitemap .contact .social h3 {
    padding-right: 14px;
}
.sitemap .contact .social a {
    background: #f48987;
    width: 70px;
    height: 70px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.sitemap .contact .social a i {
    color: #FFF;
    font-size: 28px;
}
footer .footer-info {
    padding: 40px 0;
    background-color: #262626;
    color: white;
    font-family: 'arial', sans-serif;
}

footer .footer-info a {
    color: white;
}

footer .footer-info nav ul {
    margin: 0 -15px;
    padding: 0;
}

footer .footer-info nav ul li {
    list-style: none;
    display: inline-block;
    padding: 0 15px;
    font-size: 20px;
    font-weight: bold;
}

footer .footer-info nav ul li a {
    text-decoration: none;
    font-size:14px;
}

footer .footer-info nav ul li a:hover {
    text-decoration: underline;
}

footer .footer-info p {
    font-size: 15px;
    line-height: 1.3;
    margin: 1em 0 0;
}

@media (max-width: 940px) {
    
    .sitemap .fat-footer > .col {
        flex: 40%;
    }
	.fat-footer ul { 
		display: block;
	}
	.fat-footer ul li {
		margin-bottom: 30px;
	}
    .sitemap .fat-footer {
        flex-wrap: wrap;
        flex-direction: row;
    }
    .sitemap .fat-footer > .col {
        padding-right: 0;
        padding-bottom: 20px;
    }
    .sitemap .contact {
        flex-direction: column;
    }
    .sitemap .contact > div {
        margin-bottom: 30px;
    }
    .sitemap .contact > div:last-child {
        margin-bottom: 0;
    }
	.site-links {
		padding-bottom: 25px;
	}
}

@media (max-width: 1200px) {
	.home-logo-link {
        display: none;
    }
}

@media (max-width: 1360px) {
    .sitemap .contact .social {
        display: block;
        width: inherit;
    }
}

@media screen and (max-width: 1410px) {
    footer .footer-info {
        width: auto;
        padding-left: 30px;
        padding-right: 30px;
    }
    footer .footer-info {
        padding-left: 0;
        padding-right: 0;
    }
}
@media screen and (min-width: 655px) and (max-width: 1024px) {
    footer .footer-info h6 {
        float: none;
        clear: both;
    }
    footer .footer-info p {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 655px) {
    footer .footer-info nav ul li {
        display: block;
        margin-bottom: .5em;
    }
}

/*contact form*/

.umbraco-forms-field {
    margin-bottom: 40px;
}

.umbraco-forms-field-wrapper {
	padding-top: 10px;
}

.umbraco-forms-field > label {
	color: #424242;
	font-size: 18px;
	font-weight: bold;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    border: 2px solid #dcdcdc;
	width: 100%;
	font-size: 1em;
}

input[type="submit"].btn {
	color: #FFF;
    background: #f48987;
    padding: 14px 50px;
    text-decoration: none;
    border-radius: 40px;
    font-size: 18px;
    margin-top: 10px;
    font-weight: bold;
    display: inline-block;
	text-shadow: none;
	border: 0;
}
input[type="submit"].btn:hover {
	background: #e7716f;
}
.Thank.you h2 {
    text-align: center;
	margin: 0;
}
p.thanks-form {
	text-align: center;
	padding: 30px 20px;
	background: #fafafa;
	font-size: 18px;
	color: #555;
}
/*p.thanks-form:before {
	content: "\f00c";
	font-family: "FontAwesome";
	display: inline-block;
	color: #f48987;
	font-size: 4em;
}*/
p.thanks-form span {
	display: block;
}
@media screen and (min-width: 769px) {
    .umbraco-forms-page {
        width: 60%;
    }
}
/*@media screen and (max-width: 769px) {
	p.thanks-form:before {
		content: "\f00c";
		font-family: "FontAwesome";
		display: inline-block;
		color: #f48987;
		font-size: 3em;
	}
}*/

/*2019*/
.text-box--novideo {
    width: 100%;
}

@media screen and (min-width: 769px) {
    .text-box--novideo {
        width: 67%;
        margin: auto;
    }
}

.text-box--novideo a {
    color: #FFF;
    background: #f48987;
    padding: 14px 50px;
    text-decoration: none;
    border-radius: 40px;
    font-size: 18px;
    font-family: 'georgia', serif;
    margin-top: 10px;
    font-weight: bold;
    display: inline-block;
    transition: background ease 0.5s;
}
.ul-style-custom {
	list-style: outside !important;
}
.ol-style-custom ul {
	list-style: outside !important;
	margin-left: 20px;
}
